PANEL_PUSH_ONTO_STACK(3)

FUNCTION
panel_push_onto_stack - Push a control panel object onto the control panel stack.

SYNOPSIS
#include <karma_panel.h>

void panel_push_onto_stack

(KControlPanel panel)

DESCRIPTION
Push a control panel object onto the control panel stack.

panel
    The control panel.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/